How to install libfolks-eds-dbg on Debian 9 (Stretch)